uuid: 9ea13f69-bbcb-4ead-b97e-5b00d572c227
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_webinar.body
    - field.field.node.ct_webinar.field_discover
    - field.field.node.ct_webinar.field_discover_teaser
    - field.field.node.ct_webinar.field_header_image
    - field.field.node.ct_webinar.field_language
    - field.field.node.ct_webinar.field_preview
    - field.field.node.ct_webinar.field_recent
    - field.field.node.ct_webinar.field_recent_date
    - field.field.node.ct_webinar.field_tax_topics
    - field.field.node.ct_webinar.field_teaser_newsletter
    - node.type.ct_webinar
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          04f85afa-08c1-4067-beac-5b1b992f9817:
            uuid: 04f85afa-08c1-4067-beac-5b1b992f9817
            region: content
            configuration:
              id: 'extra_field_block:node:ct_webinar:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          6989a440-7136-4e15-9ccf-de7a2f6e4fde:
            uuid: 6989a440-7136-4e15-9ccf-de7a2f6e4fde
            region: content
            configuration:
              id: 'extra_field_block:node:ct_webinar:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          282f694c-3d57-4eed-bfd6-79d07c89a084:
            uuid: 282f694c-3d57-4eed-bfd6-79d07c89a084
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          923386e7-e8e7-4a8b-bbaa-bb6fb973e645:
            uuid: 923386e7-e8e7-4a8b-bbaa-bb6fb973e645
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:field_tax_topics'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          ebcfb525-c3cc-4515-b5d3-e8e669ae8f2c:
            uuid: ebcfb525-c3cc-4515-b5d3-e8e669ae8f2c
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:field_language'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional: {  }
          968bbdc3-d272-444d-b056-1e38de06dfc4:
            uuid: 968bbdc3-d272-444d-b056-1e38de06dfc4
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          04dfca3f-45d0-483d-8198-0675cf9baac8:
            uuid: 04dfca3f-45d0-483d-8198-0675cf9baac8
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 6
            additional: {  }
          72c4ecbf-f211-4c51-8cd5-01d496d95731:
            uuid: 72c4ecbf-f211-4c51-8cd5-01d496d95731
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:field_teaser_newsletter'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 7
            additional: {  }
          0ccba700-060a-4fe8-aff5-26b9472d7218:
            uuid: 0ccba700-060a-4fe8-aff5-26b9472d7218
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:field_discover'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 8
            additional: {  }
          39cc06bc-1237-47ba-baf5-b4e785d08aa3:
            uuid: 39cc06bc-1237-47ba-baf5-b4e785d08aa3
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:field_discover_teaser'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 9
            additional: {  }
          a82bf40f-07a3-414e-bff7-0a0c6d3c9ffc:
            uuid: a82bf40f-07a3-414e-bff7-0a0c6d3c9ffc
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:field_recent'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 10
            additional: {  }
          83ab8f98-01b5-4132-8fd7-56ee56f6d0f5:
            uuid: 83ab8f98-01b5-4132-8fd7-56ee56f6d0f5
            region: content
            configuration:
              id: 'field_block:node:ct_webinar:field_recent_date'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                third_party_settings: {  }
            weight: 11
            additional: {  }
          1103ccdc-82ad-45fa-8b7e-b9003798c96d:
            uuid: 1103ccdc-82ad-45fa-8b7e-b9003798c96d
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_webinar:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 12
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_webinar.default
targetEntityType: node
bundle: ct_webinar
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 107
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 108
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 110
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
